<?php

include('includes/hlava.php');
title('Klub priateľov fotografie', '');

if ($link) {
  if ($db_selected) {
  
include('includes/vedla.php');
odkaz('');
include('includes/menu.php');
menu('','');
?>
          
        <div class="obsah">  

<?php

  if (isset($_GET['id'])) {
    $sql = "SELECT F.nazov
            FROM kpf_forum_photos F
            WHERE F.fid=".$_GET['id'].";";
    $result = mysql_query($sql, $link);
      if ($result) {
        $row = mysql_fetch_assoc($result);
        if ($row['nazov'] != ''){
          echo '<p><strong>fotka bola</strong> úspešne <strong>vložená</strong>.<br />';
          echo 'je uložená na tejto adrese: <a href="http://www.sedf-klub.sk/photos/forum/'.$row['nazov'].'" onclick="window.open(this.href); return false">http://www.sedf-klub.sk/photos/forum/'.$row['nazov'].'</a><br /><br />';
          echo '<img src="photos/forum/'.$row['nazov'].'" class="fotka" /></p>';
        } else echo '<p>takáto fotka neexistuje.</p>'; 
      }
  } else echo '<p>neposlane id</p>';

        		}   
	   mysql_close($link);   
 
	}
include('includes/pata.php'); 
?>
